
#content table {
  border-collapse: collapse;
  empty-cells: hide;
  /*width: 99%;*/
margin: 15px 0;

}
#content table p {
  margin: 0;
  padding: 0 8px;
  line-height: 22px;
}
#content table td {
  text-align: left;
}
#content table td {
  border: none;
  border-collapse: collapse;
  padding: 0;
}
#content table th {
  border: none;
  border-collapse: collapse;
  padding: 0;
  background-color: #1C1C1C;
  color: #FFF;
  text-align: left;
}
#content table tr {
   moz-transition: background-color 0.5s ease-in;
  -webkit-transition: background-color 0.5s ease-in;
  -o-transition: background-color 0.5s ease-in;
  transition: background-color 0.5s ease-in;
  }
#content .csc-default table tr:nth-child(odd) {background-color: #1C1C1C}
#content .csc-default table tr:nth-child(even){background-color: #1C1C1C}
#content .csc-default table tr:hover {
  background-color: #1C1C1C;
}
#content table th a {
color: #FFF;
}

.tx-indexedsearch table td {
border: none !important;
}

.csc-textpic-image table td,
.csc-textpic-image table tr {border:none !important; background-color: transparent !important;}

.tx-powermail {margin: 0 0 20px;}
.tx-powermail fieldset {
	border: none;
        padding: 0;
	margin: 10px 0 20px 0;
}
#wrap .tx-felogin-pi1 form {
margin: 15px 0;
}
#wrap .tx-felogin-pi1 form div {
margin: 8px 0;
}
.tx-powermail fieldset img {
	padding-left: 2px;
}
.tx-powermail legend,
.tx-felogin-pi1 legend {
	display: none;
}
.powermail_label {
display: block !important;
}
.tx-powermail label,
.tx-felogin-pi1 label,
.tx-datamintsfeuser-pi1 label {
	display: block;
	font-weight: normal;
	color: #FFF;
	width: 150px;
	float: left;
} 

.tx-powermail input[type="text"], 
.tx-powermail textarea,
.tx-powermail select,
.tx-felogin-pi1 input[type="text"], 
.tx-felogin-pi1 input[type="password"],
.tx-indexedsearch-searchbox input[type="text"],
.tx-datamintsfeuser-pi1 input[type="text"], 
.tx-datamintsfeuser-pi1 input[type="password"],
.tx-datamintsfeuser-pi1 textarea,
.tx-datamintsfeuser-pi1 select {
	width: 300px;
	padding: 5px;
	border: 1px solid #CCC;
	border-color: #BBB #CCC #CCC #BBB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 3px RGBa(0,0,0,0.15);
	-webkit-box-shadow: inset 1px 1px 3px RGBa(0,0,0,0.15);
	box-shadow: inset 1px 1px 3px RGBa(0,0,0,0.15);
	font:14px/1.5em Arial, Helvetica, sans-serif;

}
.tx-powermail input[type="text"]:focus,
.tx-powermail input[type="email"]:focus,
.tx-powermail textarea:focus,
.tx-felogin-pi1 input[type="text"]:focus,
.tx-felogin-pi1 input[type="password"]:focus,
.tx-indexedsearch-searchbox input[type="text"]:focus,
.tx-datamintsfeuser-pi1 input[type="text"]:focus, 
.tx-datamintsfeuser-pi1 input[type="password"]:focus,
.tx-datamintsfeuser-pi1 textarea:focus {
	border-color: #999 #AAA #AAA #999;
	-moz-box-shadow: inset 1px 1px 5px RGBa(0,0,0,0.25);
	-webkit-box-shadow: inset 1px 1px 5px RGBa(0,0,0,0.25);
	box-shadow: inset 1px 1px 5px RGBa(0,0,0,0.25);
}
.tx-powermail input.powermail_submit, .tx-powermail input[type="submit"],
.tx-felogin-pi1 input[type="submit"],
.tx-indexedsearch-searchbox input[type="submit"],
.tx-datamintsfeuser-pi1 input[type="submit"] {
	padding: 5px 10px 5px 23px;
	background: #9C7A3A url(../images/submit.png) no-repeat 5px 50%;
	color: #FFF;
	font-weight: bold;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
        margin-left: 150px;
}
.tx-felogin-pi1 fieldset div {
margin-bottom: 5px;
}
.tx-indexedsearch-searchbox input[type="submit"] {
margin-left: 0px;
}
.tx-powermail input[type="submit"]:hover,
.tx-felogin-pi1 input[type="submit"]:hover {
	background-color: #333;
}
.tx_powermail input.powermail_confirmation {
	padding: 5px 10px 5px 10px;
	background: #0066B3;
	color: #FFF;
	font-weight: bold;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	margin: 0 10px 0 0;
	float: left;
}
.tx_powermail input.mailformsubmit {
	margin-top: 30px;
}
.powermail_fieldwrap {
margin-bottom: 4px;
}



.error {
background-color: #B41E2C !important;
padding: 5px;
border-radius: 10px;
color: white !important;
display: none;
}
.tx_powermail_fieldwrap_html_captcha img {
vertical-align: center;
margin-left: 5px;
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}


DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
border: solid 1px #CCC;
padding: 2px;
}
.csc-textpic-caption {font-size: 13px; color: #FFF; line-height: 22px}
#sidebar .csc-textpic-caption {color: #FFF}
.news-list-item {
padding: 8px;
border-bottom: thin dotted #999;
}
.news-list-item:hover {
background-color: #F9F9F9;
}
.news-list-item p {
margin: 0 !important;
padding: 0 !important;
}
.news-list-item h3 {
font-size: 18px;
line-height: 20px;
margin: 0 !important;
padding: 0 !important;
}
.news-list-item a {

}
.news-list-morelink {
padding-left: 5px;
}
.news-single-files dt {
margin-bottom: 5px;
}
.news-single-files dd {
clear: both;
margin: 0;
padding: 0;
}
.news-single-files dd img, 
.news-single-files dd a {
margin-right: 6px;
}
.news-single-navi {
margin-bottom: 8px;
height: 20px;
width: 100%;
}
.news-single-navi a {
font-size: 13px;
color: #999;
}
.news-images img {
box-shadow: 0 0 5px rgba(0,0,0,0.5);
border: 2px solid #FFF;
}
DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
border: solid thin #CCC;
padding: 3px;
}
.news-single-files dt {
margin-bottom: 5px;
}
.news-single-files dd {
clear: both;
margin: 0;
padding: 0;
}
.news-single-files dd img, 
.news-single-files dd a {
margin-right: 6px;
}
.news-single-files img {float: left;}

/* Dateiverweise */
.downloads-list{
	margin:15px 0 !important;
	border-top:1px solid #d9dee1;
	padding: 0;
}
.downloads-list li{
	overflow:hidden;
	margin:0 0 2px;
	padding:5px 0 !important;
	background:none;
	border-bottom:1px solid #d9dee1;
	vertical-align:top;
}
.downloads-list a{cursor:pointer;}
.downloads-list li {
background-repeat: no-repeat !important;
padding-left: 28px !important;
background-position: 0 50% !important;
}
.downloads-list li span {color: #828282; display: inline;}
.downloads-list li.pdf {
	background:url(../images/ico-pdf.png) no-repeat 3px 50% !important;
}
.downloads-list li.jpg,
.downloads-list li.gif {
	background:url(../images/ico-photo.png) no-repeat 3px 50% !important;
}
.downloads-list li.xls,
.downloads-list li.xlsx {
	background:url(../images/excel.png) no-repeat -3px 50% !important;
}
.downloads-list li.doc {
	background:url(../images/word.png) no-repeat -3px 50% !important;
}
.downloads-list li.docx {
	background:url(../images/word.png) no-repeat -3px 50% !important;
}
.downloads-list a {
	text-decoration:none;
	color:#A10030;
}
.downloads-list a:hover {
text-decoration: none;
color: #60001D;
}

.powermail_fieldset legend,
.powermail_mandatory_helper {
	display: none;
}
.powermail_fieldset .legend_visible legend {
	display: block;
}
.powermail_fieldwrap_html .powermail_fieldset legend {
	display: block;
}
.powermail_fieldwrap_html,
.form-item {
	padding: 0 12px 10px 0;
	clear: both;
	position: relative;
}
.powermail_check_inner {
	clear: both;
}
.powermail_fieldwrap_html .powermail_check {
	float: left;
	margin: 2px 5px 0 0;
}
.powermail_input .invalid,
.form-item .invalid,
.validate[required] {
	border-color: #A41919 !important;
	background: #FAF0F0 url(../images/invalid.png) no-repeat right center;
}
.powermail_formconfirmation_back input[type="submit"] {
	background-color: #666;
}
.formError {
	/*display: none !important;*/
	background-color: #D20810;
	padding: 3px;
	font-size: 12px;
	color: #FFF;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}
.message-error,
.tx-onetimeaccount-pi1-error,
p.error {
	margin: 0 0 1em 0;
	color: #A00;
	font-weight: bold;
}